JavaScript and Flash Player plugins required.

Change this error message for enabling JavaScript and having the latest Flash Player plugin installed in: deploy/index.html